---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-secret-name: openshift-apiserver-operator-serving-cert
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590485965
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590485965
    creationTimestamp: "2020-05-26T09:36:35Z"
    labels:
      app: openshift-apiserver-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:app: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:app: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T09:36:35Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T09:39:49Z"
    name: metrics
    namespace: openshift-apiserver-operator
    resourceVersion: "4784"
    selfLink: /api/v1/namespaces/openshift-apiserver-operator/services/metrics
    uid: 1463b840-61fe-4436-99f9-3022fbd1b0eb
  spec:
    clusterIP: 172.30.248.53
    ports:
    - name: https
      port: 443
      protocol: TCP
      targetPort: 8443
    selector:
      app: openshift-apiserver-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "56619"
  selfLink: /api/v1/namespaces/openshift-apiserver-operator/services
